footer.text: "CNFCE هو هيكل يعمل تحت رعاية الاتحاد التونسي للتجارة والصناعة والحرف (UTICA)"
footer.Service: "خدماتنا"
footer.contact: الإتصال
footer.newsletter: الرسائل الاخبارية
footer.nav.nav1: الصفحة الرئيسية
footer.nav.nav2: "المكتب التنفيذي"
footer.nav.nav3: "الدوائر الإقليمية للرؤساء"
footer.nav.nav4: التاريخ
footer.nav.nav5: العضوية
footer.nav.nav6: الاتصال
footer.actualite: "آخر الأخبار"
footer.adresse: "شارع الفرجاني بالحاج عمار سيتي الخضراء 1003 تونس ، تونس"
footer.copyright: "جميع الحقوق محفوظة لـ INTERACTIONS بنسخة 2021 ©"
footer.cookie: 'من خلال الاستمرار في تصفح هذا الموقع ، فإنك توافق على استخدام ملفات تعريف الارتباط لتزويدك بالمحتوى والخدمات المصممة وفقًا لاهتماماتك.'
footer.cookie_btn: 'موافق'
footer.find.us: جدنا
head.logout: تسجيل الخروج
head.follow.us: 'تابعنا :'
head.adhesion: 'عضوية'
head.adhesion.espace: 'فضاء الأعضاء'
head.profile: الملف الشخصي
head.login: "تسجيل الدخول"
head.insc: التسجيل
menu.nav.nav1: الصفحة الرئيسية
menu.nav.nav2: "من نحن"
menu.nav.nav2.sounav1: تعريف المؤسسة
menu.nav.nav2.sounav2: "المكتب التنفيذي"
menu.nav.nav2.sounav3: الرؤساء
menu.nav.nav2.sounav4: التاريخ
menu.nav.nav3: جدول الأعمال
menu.nav.nav3.sounav1: الأحداث القادمة
menu.nav.nav3.sounav2: الأحداث الماضية
menu.nav.nav4: الأخبار
menu.nav.nav5: الأعضاء
menu.nav.nav6: الاتصال
Search: بحث
adminMenu.title1.admin: مسؤول
adminMenu.title1.be: المكتب التنفيذي
adminMenu.title1.super: المسؤل الأكبر
adminMenu.title1.adh: المشترك
adminMenu.title2: "تعديل ملفك الشخصي"
adminMenu.title3: تسجيل الخروج
adminMenu.title4: الملف الشخصي
adminMenu.title5: المستخدمون
adminMenu.title6: المشرتكون
adminMenu.title7: "الحسابات الغير الناشطة "
adminMenu.title8: المكتب التنفيذي
adminMenu.title9: "التحقق من ملفات التعريف"
adminMenu.title10: "استيراد المشتركون"
adminMenu.title11: "الإدارة الأمامية"
adminMenu.title12: الصفحات
adminMenu.title13: أشرطة تمرير
adminMenu.title14: لافتات
adminMenu.title15: الأخبار
adminMenu.title16: "إدارة الفئات"
adminMenu.title17: "إدارة الأخبار"
adminMenu.title18: قائمة المكاتب
adminMenu.title018: المكاتب
adminMenu.title19: الاتصال
adminMenu.title20: الأحداث
adminMenu.title21: "قائمة الأحداث"
adminMenu.title22: "إضافة حدث"
adminMenu.title23: تاريخي
adminMenu.title24: "الإدارة الخلفية"
adminMenu.title25: المواعيد
adminMenu.title26: المستندات
adminMenu.title27: النشرة الإخبارية
adminMenu.title28: اللغات
adminMenu.title29: سجل BE
sa.title: المسؤل الأكبر
sa.title2: الملف الشخصي
sa.title3: مشاريع
sa.title4: المسؤولين
sa.title9: "آخر زيارة منذ 15 دقيقة"
sa.title5: الإدارة
sa.title6: الفئة
sa.title7: الأخبار
sa.title8: "المكاتب"
beMenu.title1: بحث
bemenu.title2: "إدارة المستندات"
beMenu.title3: "إدارة العضوية"
beMenu.title4: "إدارة الصفحات"
beMenu.title5: "إدارة شريط التمرير"
adhMenu.title3: الانضمام
adhMenu.title2: مشاريع
adhMenu.title1: الإعداد
fos.editUser.title19: "تغيير معلومات الملف الشخصي"
fos.editUser.title20: الملف الشخصي
page.lang.index.title3: اللغات
lang1.title: الفرنسية
lang2.title: الإنجليزية
lang3.title: العربية
lang1: الفرنسية
lang2: الإنجليزية
lang3: العربية
deleteGallery.title0: حذف الصورة
deleteGallery.title1: انتباه
deleteGallery.title2: هل تريد حذف هذه الصورة
deleteGallery.title3: نعم
deleteGallery.title4: إلغاء
deleteGallery.title5: لقد قمت بالنقر فوق "موافق"
title:
  page:
    profile: الملف الشخصي
mail.ediprofile:
  T1: طلب تعديل ملف تعريف CNFCE
  T2: مرحبا
  T3: طلب تعديل الملف الشخصي
  T4: يرجى الرجوع إلى قائمة طلبات تعديل الملف الشخصي
  T5: لديك طلب من
  T6: جميع الحقوق محفوظة | مدعوم من التفاعلات
  T7: حقوق الطبع والنشر 2021 CNFCE
  T8: التغيير
mail.newslettre:
  T1: النشرة الإخبارية  CNFCE
  T2: مرحبا
  T3: يسرنا أن نرسل لك النشرة الإخبارية الفصلية للغرفة الوطنية للنساء صاحبات المشاريع
  T4: تحميل
  T5: جميع الحقوق محفوظة | مدعوم من التفاعلات
  T6: حقوق الطبع والنشر 2021 CNFCE
  T7: التغيير
social.media:
  partager: 'مشاركة'
  title: 'الشبكات الاجتماعية'
adherentMenu.title1: المقالات
adherentMenu.title01: إدارة المقالات
adminMenu.title30: قائمة الرئساء
adminMenu.title31: قائمة البريد الإلكتروني
adminMenu.title32: إدارةالمستخدم CNFCE
newsletter.modal01: اشترك معنا
newsletter.modal02: أدخل بريدك الإلكتروني
newsletter.modal03: الاشتراك في النشرة الإخبارية
newsletter.modal04: اشترك معنا واحصل على آخر الأخبار
newsletter.modal05: تمت إضافة البريد الإلكتروني بنجاح !
country:
  TN-AR: أريانة
  TN-BE: باجة
  TN-BA: بن عروس
  TN-BZ: بنزرت
  TN-GB: قابس
  TN-GF: قفصة
  TN-JN: جندوبة
  TN-KR: القيروان
  TN-KS: القصرين
  TN-KE: قبلي
  TN-KF: الكاف
  TN-MH: المهدية
  TN-MN: منوبة
  TN-MD: مدنين
  TN-MS: المنستير
  TN-NA: نابل
  TN-SF: صفاقس
  TN-SB: سيدي بوزيد
  TN-SI: سليانة
  TN-SO: سوسة
  TN-TT: تطاوين
  TN-TZ: توزر
  TN-TN: تونس
  TN-ZG: زغوان
search.title: النتيجة
search.title.modal: بحث
search.type.modal: نوع
search.type1.modal: أحداث
search.type2.modal: أخبار
search.keywords.modal: أدخل كلمة بحث
regional.modal.title: معلومات حول الرئيس
regional.modal.country: 'الولاية : '
regional.modal.email: 'بريد الكتروني : '
regional.modal.tel: 'هاتف : '
regional.modal.fax: 'فاكس : '
January: جانفي
February: فيفري
March: مارس
April: أفريل
May: ماي
June: جوان
July: جويلية
August: أوت
September: سبتمبر
October: أكتوبر
November: نوفمبر
December: ديسمبر
header.slogan: هنالك العديد من الأنواع المتوفرة لنصوص لوريم إيبسوم
